Mailinglist Archive: opensuse-bugs (3912 mails)

< Previous Next >
[Bug 843086] KDE - missing GTK app scroll arrow buttons
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 03 Feb 2015 09:55:28 +0000
  • Message-id: <bug-843086-21960-L7MKiAtxTN@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=843086

--- Comment #12 from Felix Miata <mrmazda@xxxxxxxxxxxxx> ---
Over the weekend I migrated my main 11.4/KDE3 system to 13.1/KDE3 via new
installation and saved /home. The choices in the GTK styles and fonts panel of
personal settings are now: Adwaita, QT, QTcurve, Raleigh, Sonar & Oxygen GTK.
None of them that produce Firefox menu icons with any colors except red, white
or black (plus one tiny yellow spot on the new tab icon) also produce scrollbar
icons in Firefox 28 and 10 and current SeaMonkey. So I must choose between
scrollbars that function correctly, and barely visible Firefox icons that look
like anything but image outlines. Currently I have kde3-gtk-qt-engine, but
after seeing scrollbar icons missing with kde3-kcm_gtk I switched without first
trying alternate GTK theme selections. rpm -qa | grep gtk produces the
following:

PackageKit-gtk3-module-0.8.11-2.3.1.i586
at-spi2-atk-gtk2-2.10.2-12.1.i586
gtk2-branding-openSUSE-13.1-6.3.noarch
gtk2-data-2.24.23-7.1.noarch
gtk2-engine-murrine-0.98.2-6.1.3.i586
gtk2-engine-oxygen-1.4.4-2.8.1.i586
gtk2-metatheme-adwaita-3.10.0-1.1.noarch
gtk2-metatheme-sonar-11.3.0-24.1.2.noarch
gtk2-theme-oxygen-1.4.4-2.8.1.i586
gtk2-theming-engine-adwaita-3.10.0-1.1.i586
gtk2-tools-2.24.23-7.1.i586
gtk3-branding-openSUSE-13.1-2.14.3.noarch
gtk3-data-3.10.9-18.1.noarch
gtk3-metatheme-adwaita-3.10.0-1.1.noarch
gtk3-theming-engine-adwaita-3.10.0-1.1.i586
gtk3-tools-3.10.9-18.1.i586
kde3-gtk-qt-engine-0.8svn20071009-64.1.i586
libcanberra-gtk-module-common-0.30-6.1.3.i586
libcanberra-gtk0-0.30-6.1.3.i586
libcanberra-gtk2-module-0.30-6.1.3.i586
libcanberra-gtk3-0-0.30-6.1.3.i586
libcanberra-gtk3-module-0.30-6.1.3.i586
libgtk-2_0-0-2.24.23-7.1.i586
libgtk-3-0-3.10.9-18.1.i586
libgtkmm-2_4-1-2.24.4-2.1.3.i586
libjavascriptcoregtk-3_0-0-2.2.7-10.1.i586
python-gtk-2.24.0-12.1.3.i586
qtcurve-gtk2-1.8.16-2.8.1.i586

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages